Banshee.ThickClient 1.3.1.0 1.4.0.0 Gtk.VBox Banshee.Sources.Gui.ISourceContents To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Banshee.Configuration.SchemaEntry<System.String> To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Banshee.Sources.ISource To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Sources.ISource To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Gtk.Widget To be added.To be added.To be added.